Subject: [PATCH] MAINTAINERS: arm64: Remove boot/dts/ directory from arm64 entry

From: [email-masked] (Will Deacon)
Date: Mon, 9 Jul 2018 12:56:15 +0100

On Fri, Jul 06, 2018 at 10:29:00AM -0700, Olof Johansson wrote:
> I have a batch going in today, I can add it there if you want, or:

Sorry, I didn't see this on Friday.

> On Fri, Jul 6, 2018 at 5:22 AM, Will Deacon <[email-masked]> wrote:
> > The arm-soc tree does a good job handling .dts files, so exclude them
> > from the ARM64 entry in MAINTAINERS.
> >
> > Cc: Catalin Marinas <[email-masked]>
> > Signed-off-by: Will Deacon <[email-masked]>
> 
> Acked-by: Olof Johansson <[email-masked]>

Thanks. I'll queue this for 4.19, since it's not urgent.

Will